@charset "UTF-8";
/*  Noto Sans JP Inter*/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
/*  Roboto*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/*ピンク*/
/*緑*/
/*水色*/
/*オレンジ*/
/*紫*/
/*ピンク2*/
/*赤*/
/*灰*/
/*薄い水色*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■sticky_popup
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sticky_popup {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 100;
}

@media screen and (max-width: 769px) {
  .sticky_popup {
    bottom: 5px;
    left: 5px;
  }
}

.sticky_popup .inner {
  width: 430px;
  border-radius: 6px;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
  padding: 8px 8px 12px;
  position: relative;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner {
    width: 275px;
    padding: 3px 6px 6px;
  }
}

.sticky_popup .inner .container .hd {
  text-align: center;
  margin-bottom: 12px;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .hd {
    margin-bottom: 8px;
  }
}

.sticky_popup .inner .container .hd span {
  color: #1C3385;
  font-size: 1.8rem;
  padding: 0 12px;
  font-weight: 700;
  position: relative;
  line-height: 1;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .hd span {
    font-size: 1.3rem;
    padding: 0 8px;
  }
}

.sticky_popup .inner .container .hd span::before, .sticky_popup .inner .container .hd span::after {
  content: "";
  display: block;
  position: absolute;
  height: 20px;
  width: 2px;
  background-color: #1C3385;
  bottom: 1px;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .hd span::before, .sticky_popup .inner .container .hd span::after {
    height: 14px;
  }
}

.sticky_popup .inner .container .hd span::before {
  left: 0;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}

.sticky_popup .inner .container .hd span::after {
  right: 0;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}

.sticky_popup .inner .container .list .item .link_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 22px;
  border-radius: 4px;
  width: 100%;
  position: relative;
  z-index: 99;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .list .item .link_block {
    padding: 4px 8px;
  }
}

.sticky_popup .inner .container .list .item .link_block .link_box {
  text-align: center;
}

.sticky_popup .inner .container .list .item .link_block .link_box .link_txt {
  font-size: 1.5rem;
  color: #fff;
  font-weight: 700;
  line-height: 1.35;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .list .item .link_block .link_box .link_txt {
    font-size: 1rem;
  }
}

.sticky_popup .inner .container .list .item + .item {
  margin-top: 8px;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .container .list .item + .item {
    margin-top: 3px;
  }
}

.sticky_popup .inner .close_btn {
  cursor: pointer;
  position: absolute;
  top: -12px;
  right: -12px;
  width: 28px;
  height: 28px;
  background: #323743;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 101;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .close_btn {
    top: -8px;
    right: -8px;
    width: 22px;
    height: 22px;
  }
}

.sticky_popup .inner .close_btn span {
  display: block;
  width: 18px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -46% -50%;
  background-color: transparent;
}

@media screen and (max-width: 769px) {
  .sticky_popup .inner .close_btn span {
    width: 12px;
  }
}

.sticky_popup .inner .close_btn span::before, .sticky_popup .inner .close_btn span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  background: #fff;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
}

.sticky_popup .inner .close_btn span::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sticky_popup .inner .close_btn span::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.sticky_popup.img .inner {
  width: 330px;
}

@media screen and (max-width: 769px) {
  .sticky_popup.img .inner {
    width: 180px;
    padding: 6px 6px 6px;
  }
}

.sticky_popup.img .inner .container .list .item .link_block {
  padding: 0;
  background-color: transparent;
}

.sticky_popup.img .inner .container .list .item .link_block .link_box {
  width: 100%;
}

.sticky_popup.img .inner .container .list .item + .item {
  margin-top: 8px;
}

@media screen and (max-width: 769px) {
  .sticky_popup.img .inner .container .list .item + .item {
    margin-top: 3px;
  }
}

.sticky_popup.img .inner .container .list .item#item_summer .link_block {
  background-color: transparent;
}

.sticky_popup.img .inner .container .list .item#item_omo7 .link_block {
  background-color: transparent;
}

.sticky_popup.img .inner .container .list .item#item_5th .link_block {
  background-color: transparent;
}

.sticky_popup.img .inner .container .list .item#item_25th .link_block {
  background-color: transparent;
}

.sticky_popup.column .inner {
  width: 330px;
}

@media screen and (max-width: 769px) {
  .sticky_popup.column .inner {
    width: 180px;
    padding: 6px 6px 8px;
  }
}

.sticky_popup.column .inner .container .list .item .link_block {
  padding: 0;
  background-color: transparent;
}

.sticky_popup.column .inner .container .list .item .link_block .link_box {
  width: 100%;
}

.sticky_popup.column .inner .container .list .item .link_block .link_box img {
  width: 100%;
  height: auto;
  display: block;
}

.sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area {
  text-align: left;
  margin-top: 6px;
}

@media screen and (max-width: 769px) {
  .sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area {
    margin-top: 3px;
  }
}

.sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area time {
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
  color: #333;
}

@media screen and (max-width: 769px) {
  .sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area time {
    font-size: 1rem;
  }
}

.sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area .txt {
  font-size: 1.6rem;
  font-weight: 500;
  color: #0368D9;
  text-decoration: underline;
  line-height: calc(27 / 16);
  display: inline-block;
}

@media screen and (max-width: 769px) {
  .sticky_popup.column .inner .container .list .item .link_block .link_box .link_txt_area .txt {
    font-size: 1.2rem;
    line-height: calc(20 / 14);
  }
}

.sticky_popup.column .inner .container .list .item + .item {
  margin-top: 8px;
}

@media screen and (max-width: 769px) {
  .sticky_popup.column .inner .container .list .item + .item {
    margin-top: 3px;
  }
}

.sticky_popup.no_item {
  display: none;
}
